View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000416Ecere SDKidepublic2010-06-04 01:222013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000416: project settings dlg: cannot uncheck console/comress in a config if it is checked in the common options
Descriptionas it says in the summary
originally reported as "cannot uncheck console application in release config"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000580)
jerome (administrator)
2012-04-04 22:49

This has been fixed.

- Issue History
Date Modified Username Field Change
2010-06-04 01:22 redj New Issue
2010-07-25 19:39 redj Relationship added child of 0000430
2010-07-26 04:50 redj Relationship added related to 0000464
2010-07-26 11:29 jerome Relationship deleted related to 0000464
2010-08-07 17:20 jerome Status new => assigned
2010-08-07 17:20 jerome Assigned To => redj
2010-08-07 18:05 jerome Relationship deleted child of 0000430
2010-08-07 18:05 jerome Priority normal => immediate
2010-08-07 18:05 jerome Severity minor => major
2010-08-07 18:05 jerome Target Version => 0.44 pre-release 2
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-04-04 22:49 jerome Status assigned => resolved
2012-04-04 22:49 jerome Fixed in Version => 0.44 Ryoan-ji
2012-04-04 22:49 jerome Resolution open => fixed
2012-04-04 22:49 jerome Note Added: 0000580
2012-04-05 14:28 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker